.rounded-circle { border-radius: 50%; }
    .contact-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .contact-card {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        //border: 1px solid blue;
        padding: 10px;
        width: 45%;
        box-sizing: border-box;
    }
    .contact-card img {
        width: 100px;
        height: 100px;
        margin-right: 15px;
       // border: 1px solid blue;
    }
    .contact-card h5, .contact-card p {
        margin: 0;
    }
    @media (max-width: 800px) {
        .contact-card {
            width: 100%;
        }
    }
